   .header-menu {
	height: 100%;
	transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	background-color: #fff;
	background-color: var(--white-color);
}

.header-menu ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	margin-bottom: 0;
	height: 100%;
	list-style: none;
	padding-left: 0;
}

.header-menu a {
	font-weight: 700;
	font-size: 13px;
	position: relative;
	color: #515365;
	color: #3a2c35;
	padding: 29px 30px;
	display: block;
	line-height: 1;
}

.header-menu .nav-link.active,
.header-menu .nav-item.show .nav-link {
	background-color: transparent;
	cursor: pointer;
	color: inherit;
}

.header-menu .nav-link:hover {
	color: #ff5e3a;
	color: #3a2c35;
}

.header-menu .dropdown:hover > .dropdown-menu {
	visibility: visible;
	opacity: 1;
}

.header-menu .dropdown-menu {
	visibility: hidden;
	opacity: 0;
	display: block;
	transition: all .3s ease;
	margin: 0;
	padding: 0;
	background-color: #3f4257;
	background-color: var(--secondary-color);
	border-color: #e6ecf5;
	box-shadow: 0 0 34px 0 rgba(63, 66, 87, 0.1);
}

.header-menu .dropdown-item:focus, .header-menu .dropdown-item:hover {
	color: #ff5e3a;
	color: #3a2c35;
	background-color: transparent;
}

.header-menu.open {
	opacity: 1;
	transform: translateY(0);
	visibility: visible;
}

.header-menu .dropdown-toggle::after {
	right: 0;
}

.header--standard-wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	min-height: 70px;
}

.header--standard {
	background-color: #fff;
	background-color: var(--white-color);
	top: 0;
	position: fixed;
	width: 100%;
	z-index: 12;
}

.header--standard .container{max-width: 1300px}

.header--standard .logo {
	color: #3f4257;
	color: var(--secondary-color);
	margin-right: auto;
}

.header--standard .logo .img-wrap {
	margin-right: 13px;
	transition: opacity .3s ease;    
    max-width: 240px;
    margin-top: 9px;
}

.header--standard .logo .img-wrap img {
	max-width: 100%;
}

.header--standard .logo .logo-colored {
	position: absolute;
	left: 0;
	opacity: 0;
}

.header--standard .logo:hover {
	color: inherit;
}

.header--standard .primary-menu {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
}

.header--standard .primary-menu li a {
	fill: currentColor;
}

.header--standard .dropdown-menu {
	background-color: #fff;
	background-color: var(--white-color);
}

.header--standard .ps {
	-ms-touch-action: unset;
	touch-action: unset;
	overflow: unset !important;
	-ms-overflow-style: unset;
}

.header--standard .ps:hover > .ps__rail-x, .header--standard .ps:hover > .ps__rail-y {
	display: none;
}

.header--standard.header--standard-full-width {
	width: 100%;
	left: auto;
	top: 0;
}

.header--standard .header-menu .nav-item a, .header--standard .header-menu li a {
	display: block;
}

.header--standard .header-menu .nav-item .dropdown-item, .header--standard .header-menu li .dropdown-item {
	color: #0f0f0f;
	color: var(--body-font-color);
}

.header--standard .header-menu .nav-item .dropdown-item:hover, .header--standard .header-menu li .dropdown-item:hover {
	color: #ff5e3a;
	color: #3a2c35;
}

.header--standard .dropdown-menu {
	background-color: #fff;
	background-color: var(--white-color);
}

.header--standard .dropdown-menu.megamenu .dropdown-item:hover {
	color: #ff5e3a;
	color: #3a2c35;
}

.header--standard .header-menu li:first-child > a {
	padding-left: 0;
}

.header--standard .header-menu li:last-child > a {
	padding-right: 0;
}

.header--standard .more-dropdown a.btn {
	color: #fff;

}

.open-responsive-menu {
	margin-left: auto;
	display: none;
	color: #9a9fbf;
	color: var(--icon-color);
	position: relative;
}

.open-responsive-menu:hover {
	color: #ff5e3a;
	color: #3a2c35;
}

	.open-responsive-menu i {
		transition: all .3s ease;
		font-size: 22px;
		margin-right: 6px;
		color: #a92815;
	}

.open-responsive-menu .olympus-icon-Close-Icon {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	font-size: 18px;
}

.open-responsive-menu.open .olympus-icon-Menu-Icon {
	opacity: 0;
}

.open-responsive-menu.open .olympus-icon-Close-Icon {
	opacity: 1;
}

.dropdown-has-megamenu {
	position: static;
}

.dropdown-menu.megamenu {
	width: 100%;
	padding: 40px;
}

.dropdown-menu.megamenu .dropdown-item {
	border-radius: 5px;
	overflow: hidden;
	background-color: transparent;
}

.dropdown-menu.megamenu .dropdown-item:hover {
	padding-left: 25px;
	background-color: transparent;
}
/*
Item name: primary-menu - Responsive Megamenu
Author: marcoarib - marco.arib@gmail.com
License: http://codecanyon.net/licenses
*/
/*
	CONTENTS:

	 1 - MENU CONTAINER
		- Scrollable menu
	 2 - BRAND
	 3 - MENU
		- Right alignment
		- Menu items
		- Active/hover state
	 4 - DROPDOWN
		- Dropdown items
		- Hover state
		- Dropdown left alignment
	 5 - DROPDOWN/MEGAMENU INDICATORS
	 6 - MEGAMENU
	 7 - MEGAMENU WIDTHS
		- Half width
		- Quarter width
	 8 - GRID SYSTEM
	 9 - SHOW/HIDE BUTTON (MOBILE MODE)
		- Icon
	10 - ICONS (parent menu items)
	11 - SEARCH FIELD
		- Form
		- Input
	12 - VERTICAL TABS
	13 - COLOR SCHEMES
	14 - MOBILE MODE (RESPONSIVE MODE)
		- Menu container
		- Brand
		- Show/hide button
		- Menu
		- Dropdown
		- Dropdown items
		- Dropdown/megamenu indicators
		- Megamenu
		- Search field
*/
/* 1 - MENU CONTAINER
======================================*/
.primary-menu,
.primary-menu * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.primary-menu {
	background-color: #fff;
}

.primary-menu ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 0;
	list-style: none;
	padding-left: 0;
	background-color: inherit;
}

.primary-menu a {
	transition: all .15s linear;
}

/* scrollable menu */
.primary-menu-menu.scrollable > .scrollable-fix {
	display: none;
}

/* 2 - BRAND
======================================*/
.primary-menu-brand {
	margin: 18px 30px 0 0;
	float: left;
	color: #666;
	text-decoration: none;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.3;
	cursor: pointer;
}

/* 3 - MENU
======================================*/
.primary-menu-menu {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}

/* Right alignment */
.primary-menu-menu.primary-menu-right {
	float: right;
}

/* Menu items */
.primary-menu-menu > li:not(.btn) {
	background-color: inherit;
}

.primary-menu-menu > li {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.primary-menu-menu > li.btn {
	padding: 25px 30px;
	margin-bottom: 0;
	font-size: 14px;
	color: #fff;

}

.primary-menu-menu > li.btn a {
	color: #fff !important;
	padding: 0;
}

.primary-menu-menu > li.btn:hover {
	color: #fff;
}

.primary-menu-menu > li.btn:hover a {
	color: #fff;
}

.primary-menu-menu > li.btn.btn-sm {
	padding: 0.5rem 1.7rem;
	font-size: 0.688rem;
}

.primary-menu-menu > li.btn.btn-md-2 {
	padding: .8rem 2.1rem;
}

.primary-menu-menu > li.btn.btn-md {
	font-size: 0.75rem;
}

.primary-menu-menu > li.btn.btn-lg {
	padding: 1rem 3rem;
	font-size: 14px;
}

.primary-menu-menu > li > a {
	vertical-align: middle;
	font-size: 15px;
	position: relative;
	color: #000;
	padding: 25px 15px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
    text-decoration: none
}

.primary-menu-menu > li > a:hover {
	color: #a92814;
}

.primary-menu-menu > li > i {
	font-size: 10px;
}

.primary-menu-menu > li.menu-item-has-mega-menu {
	position: relative;
}

.no-menu-box {
	font-size: 14px;
}

/* 4 - DROPDOWN
======================================*/
.primary-menu-menu ul.sub-menu,
.primary-menu-menu ul.sub-menu li ul.sub-menu {
	position: absolute;
	z-index: 9999;
	left: 0;
	margin: 0;
	padding: 0;
	width: max-content;
	top: 100%;
	border-radius: .25rem;
	box-shadow: 0 0 34px 0 rgba(63, 66, 87, 0.1);
	list-style: none;
	display: none;
	border: 1px solid #e6ecf5;
	background-color: #fff;
}

.primary-menu-menu ul.sub-menu .menu-item-has-children,
.primary-menu-menu ul.sub-menu li ul.sub-menu .menu-item-has-children {
	background-color: #fff;
}
.primary-menu-menu ul.sub-menu li.mega-menu-col > a {
	padding-right: 40px;
}

.primary-menu-menu ul.sub-menu a:hover i.seoicon-right-arrow {
	opacity: 1;
}

.primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li a:hover i.seoicon-right-arrow {
	opacity: 1;
}

.primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li a i {
	font-size: 24px;
	opacity: 1;
	margin-right: 15px;
	margin-left: 0;
	vertical-align: middle;
}

.primary-menu-menu ul.sub-menu li ul.sub-menu {
	left: 100%;
	top: -1px;
}

/* Dropdown items */
.primary-menu-menu ul.sub-menu li {
	clear: both;
	width: 100%;
	border: 0 none;
	font-size: 12px;
	position: relative;
}

.primary-menu-menu ul.sub-menu li a {
	padding: 8px 20px;
	font-weight: bold;
	font-size: 13px;
	position: relative;
	color: #0f0f0f;
	transition: all .4s ease-out;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
    text-decoration: none
}

.primary-menu-menu ul.sub-menu.sub-menu-has-icons li i {
	font-size: 18px;
	margin-right: 10px;
	margin-left: 0;
	vertical-align: middle;
	position: relative;
}

.primary-menu-menu ul.sub-menu.sub-menu-has-icons .seoicon-right-arrow {
	display: none;
}

.primary-menu-menu ul.sub-menu.sub-menu-has-icons li.menu-item-has-children > a > i {
	opacity: 1;
}

.primary-menu-menu ul.sub-menu.sub-menu-has-icons li a:before {
	content: '';
	display: block;
	height: 100%;
	width: 3px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: all .3s ease;
}

.primary-menu-menu ul.sub-menu.sub-menu-has-icons li a:hover:before {
	opacity: 1;
}

.primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li a {
	font-size: 13px;
	padding: 10px 20px;
	font-weight: 500;
	position: relative;
	color: #0f0f0f;
	display: block;
	line-height: 1;
    text-decoration: none
}

.sub-menu.sub-menu-left li a:hover, li.mega-menu-col ul li a:hover {
    color: #a92815 !important;
}

.primary-menu-menu>li>.megamenu {
    width: 100%;
    padding: 20px;
    left: 0;
    position: absolute;
    display: none;
    z-index: 1000;
    background-color: #fff;
    top: 100%;
    box-shadow: 0 0 34px 0 rgb(63 66 87 / 10%);
    border-radius: 0.25rem;
    border: 1px solid #e6ecf5;
}

.primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li.menu-item-has-children > a, .primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li.mega-menu-col > a {
    background: transparent !important;
    font-size: 16px;
    font-weight: 500;
	color:#a92815;
}
.primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li.menu-item-has-children > a:hover, .primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li.mega-menu-col a:hover{
	color:#1c1c1c;
}
.sub-menu li a {
	font-size: 14px !important;
}

nav li.menu-item-has-mega-menu ul.mega-menu-row, nav li.menu-item-has-mega-menu ul.mega-menu-row ul {
    position: static!important;
    margin: 0!important;
    width: 100%;
    display: table!important;
    table-layout: fixed;
    padding: 0;
    float: none;
    left: 0!important;
    opacity: 1!important;
    visibility: visible!important;
    transform: none!important;
    -webkit-transform: none!important;
}

nav li.menu-item-has-mega-menu ul.mega-menu-row li {
    padding: 0!important;
    line-height: 1;
}

.primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li.menu-item-has-children > a, .primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li.mega-menu-col a {
    background: transparent !important;
    font-size: 17px;
}

.drop-up{animation:drop-up 200ms ease both;}@keyframes drop-up{0%{transform:translateY(20px)}100%{transform:translateY(0)}}

.primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li a:hover {
	background-color: transparent;
	color: #ff5e3a;
	color: #3a2c35;
	padding-left: 25px;
}

.primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li.menu-item-has-children > a {
	font-weight: 600;
	color: #a92814;
	cursor: auto;
}

.primary-menu-menu > li.menu-item-has-mega-menu .megamenu ul > li.menu-item-has-children > a:hover {
	color: #a92814;
	padding-left: 20px;
}

.primary-menu-menu ul.sub-menu li.menu-item-has-children > a > i {
	opacity: 0;
}

.primary-menu-menu ul.sub-menu li.menu-item-has-children.hover-ver2 > a > i {
	opacity: 1;
}

/* Hover state (sub-menu items) */
.primary-menu-menu ul.sub-menu li:hover > a {
	transition: all .3s ease;
	color: #a92814;
}

.primary-menu-menu ul.sub-menu li > a {
	position: relative; text-align:left
}

/* Dropdown left alignment */
.primary-menu-menu ul.sub-menu.sub-menu-right {
	left: auto;
	right: 0;
}

.primary-menu-menu .megamenu--half-width .megamenu {
	left: 0;
}

.primary-menu-menu .megamenu--half-width .megamenu.sub-menu-right {
	left: auto;
	right: 0;
}


/* 5 - DROPDOWN/MEGAMENU INDICATORS
======================================*/
.primary-menu-menu > li.menu-item-has-children > a:hover:after, .primary-menu-menu > li.menu-item-has-children > a:focus:after {
	transform: rotate(180deg);
	border-color: #3a2c35 transparent transparent transparent;
}

.primary-menu-menu > li.menu-item-has-children > a:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 3px 0 3px;
	border-color: currentColor transparent transparent transparent;
	opacity: .7;
	position: absolute;
	right: 5px;
	transition: all .3s ease;
}
.primary-menu-menu > li.menu-item-home > a{padding: 25px 5px}

.primary-menu-menu > li.menu-item-has-children .sub-menu .menu-item-has-children > a:hover:after, .primary-menu-menu > li.menu-item-has-children .sub-menu .menu-item-has-children > a:focus:after {
	border-color: transparent transparent transparent #3a2c35;
}

.primary-menu-menu > li.menu-item-has-children .sub-menu .menu-item-has-children > a:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 5px;
	border-color: transparent transparent transparent currentColor;
	opacity: .7;
	position: absolute;
	right: 20px;
	margin: 0;
	transition: border-color .3s ease;
}

/* 6 - MEGAMENU
======================================*/
.primary-menu-menu > li > .megamenu {
	width: 100%;
	padding: 10px 5px;
	left: 0;
	position: absolute;
	display: none;
	z-index: 1000;
	background-color: inherit;
	top: 100%;
	box-shadow: 0 0 34px 0 rgba(63, 66, 87, 0.1);
	border-radius: .25rem;
	border: 1px solid #e6ecf5;
    background: #fff
}

.primary-menu-menu > li.megamenu--half-width {
	position: relative;
}

.primary-menu-menu > li.megamenu--half-width > .megamenu {
	width: 630px;
	left: auto;
}

.primary-menu-menu > li > .megamenu ul {
	list-style: none;
}

.primary-menu-menu > li > .megamenu .google-logo {
	margin-bottom: 15px;
}

.primary-menu-menu > li > .megamenu .google-text {
	font-size: 14px;
	color: #acacac;
	margin-top: 20px;
	line-height: 1.7;
}

.megamenu-item-info-text {
	font-size: 13px;
	color: #0f0f0f;
	line-height: 1.3;
}

.primary-menu-menu > li > .sub-menu .megamenu-item-info {
	padding: 10px 40px 0;
}

/* 7 - MEGAMENU WIDTHS
======================================*/
/* Half width */
.primary-menu-menu > li > .megamenu.megamenu-half-width {
	width: 50%;
	left: auto;
}

/* Quarter width */
.primary-menu-menu > li > .megamenu.megamenu-quarter-width {
	width: 25%;
	left: auto;
}

/* 8 - GRID SYSTEM
======================================*/
.primary-menu-menu > li > .megamenu .megamenu-row {
	width: 100%;
	margin-top: 15px;
}

.primary-menu-menu > li > .megamenu .megamenu-row:first-child {
	margin-top: 0;
}

.primary-menu-menu > li > .megamenu .megamenu-row:before,
.primary-menu-menu > li > .megamenu .megamenu-row:after {
	display: table;
	content: "";
	line-height: 0;
}

.primary-menu-menu > li > .megamenu .megamenu-row:after {
	clear: both;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col1,
.primary-menu-menu > li > .megamenu .megamenu-row .col2,
.primary-menu-menu > li > .megamenu .megamenu-row .col3,
.primary-menu-menu > li > .megamenu .megamenu-row .col4,
.primary-menu-menu > li > .megamenu .megamenu-row .col5,
.primary-menu-menu > li > .megamenu .megamenu-row .col6,
.primary-menu-menu > li > .megamenu .megamenu-row .col7,
.primary-menu-menu > li > .megamenu .megamenu-row .col8,
.primary-menu-menu > li > .megamenu .megamenu-row .col9,
.primary-menu-menu > li > .megamenu .megamenu-row .col10,
.primary-menu-menu > li > .megamenu .megamenu-row .col11,
.primary-menu-menu > li > .megamenu .megamenu-row .col12 {
	display: block;
	min-height: 20px;
	float: left;
	margin-left: 3%;
}

.primary-menu-menu > li > .megamenu .megamenu-row [class*="col"]:first-child {
	margin-left: 0;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col1 {
	width: 5.583333333333%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col2 {
	width: 14.166666666666%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col3 {
	width: 22.75%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col4 {
	width: 31.333333333333%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col5 {
	width: 39.916666666667%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col6 {
	width: 48.5%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col7 {
	width: 57.083333333333%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col8 {
	width: 65.666666666667%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col9 {
	width: 74.25%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col10 {
	width: 82.833333333334%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col11 {
	width: 91.416666666667%;
}

.primary-menu-menu > li > .megamenu .megamenu-row .col12 {
	width: 100%;
}

/* 9 - SHOW/HIDE BUTTON (MOBILE MODE)
======================================*/
.menu-icon-wrapper {
	position: relative;
	display: inline-block;
	width: 34px;
	height: 34px;
	pointer-events: none;
	transition: 0.1s;
}

.menu-icon-wrapper.scaled {
	transform: scale(0.5);
}

.menu-icon-wrapper svg {
	position: absolute;
	top: -33px;
	left: -33px;
}

.menu-icon-wrapper svg path {
	stroke: #3a2c35;
	stroke-width: 30px;
	stroke-linecap: round;
	fill: transparent;
}

.menu-icon-wrapper .menu-icon-trigger {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	pointer-events: auto;
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

.menu-icon-wrapper svg {
	transform: scale(0.1);
	transform-origin: 0 0;
}

.showhide .mob-menu--title {
	position: relative;
	top: 2px;
	text-transform: uppercase;
	font-size: 18px;
	margin-right: 15px;
	font-weight: bold;
}

.primary-menu .showhide > span {
	display: inline-block;
	vertical-align: middle;
}

.primary-menu .showhide {
	cursor: pointer;
	text-align: center;
	padding: 0;
	display: none;
	text-decoration: none;
	outline: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: transparent;
	position: relative;
	line-height: 1;
}

/* 10 - ICONS (parent menu items)
======================================*/
.primary-menu-menu > li > a > i {
	margin: 0 5px 0 0;
	font-size: 18px;
	line-height: 15px;
	vertical-align: middle;
	width: auto;
	height: auto;
	position: relative;
    color:#a92815
}
.primary-menu-menu > li > a > i.bxs-home{top: -1px; font-size: 16px}
.primary-menu-menu > li > a > i.bx-bell{color: var(--black)}

.primary-menu-menu > li > a > img.menu-item-icon-img,
.primary-menu-menu > li > a > svg.menu-item-icon-img {
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
}


li.ots-mnu .megamenu {
   width: auto !important;
   left: 70%;
	top: 70px;
	padding:9px;
}

li.ots-mnu .megamenu ul.mega-menu-row > li{    
    display: inline-block;
    width: 50%;}

li.wds-mnu .megamenu {
    width: auto !important;
    left: 35%;
    top: 70px;
    padding: 9px;
}


/*Extra right side material after login*/
.hdr-profile img {
   margin-right: 12px;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    object-fit: cover;
}
.not-bell {left: -2px}
.not-bell .rounded-circle{color: #fff; font-weight: bold; height: 18px; width: 18px; padding: 0; line-height: 1px; text-align: center; text-indent: -3px; font-size: 12px; border: 0 none !important; top: 14px; right: 2px;}
.primary-menu-menu > li.menu-item-has-children.not-bell > a:after{display:none;}
.not-bell li img{float: left; margin-right: 10px}
.not-bell li{ font-weight: bold}
.primary-menu-menu .not-bell ul.sub-menu li, .primary-menu-menu .hdr-profile ul.sub-menu li{padding: 10px 12px; border-bottom: 1px solid #eee;}
.not-bell li:last-child, .hdr-profile li:last-child{border-bottom: none}
.primary-menu-menu ul.sub-menu li p{margin-bottom: 0;}
.not-bell li p{width: 76%; float: left;}
.primary-menu-menu > li.menu-item-home.hdr-profile > a{padding-top: 23px}
.primary-menu-menu .hdr-profile ul.sub-menu li > a{padding: 0}
.primary-menu-menu .hdr-profile ul.sub-menu li > a:hover{color:#a92815;}
.primary-menu-menu .hdr-profile ul.sub-menu li{font-size: 14px;}

@media (max-width: 768px){
.header--standard .logo .img-wrap img {
    max-width: 90%;
    max-height: 40px
}     
}

@media(max-width:1023px) {
	.primary-menu ul {
		display: block;
	}
	.primary-menu-responsive.primary-menu .showhide {
		display: -ms-inline-flexbox;
		display: inline-flex;
		right: auto;
	}
	.primary-menu .primary-menu-menu {
		display: none;
	}
	.primary-menu-responsive.primary-menu .google-text {
		margin-bottom: 120px;
	}
	.primary-menu-responsive .primary-menu-brand {
		margin: 8px 30px 10px 20px;
		font-size: 20px;
		line-height: 1.55;
	}
	.primary-menu-responsive .primary-menu-menu {
		background-color: #fff;
		background-color: var(--white-color);
	}
	.primary-menu-responsive .primary-menu-menu ul.sub-menu {
		top: 0;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.primary-menu-responsive .primary-menu-menu.scrollable {
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		position: absolute;
		max-height: calc(100vh - 150px)!important;
		top: 100%;
		left: 10px;
		width: calc(100% - 20px);
		box-shadow: 0 0 10px 0 rgba(63, 66, 87, .4);
		padding: 0;
		border-radius: 0 0 5px 5px;
		z-index: 20;
		background-color: #fff;
	}
	.primary-menu-responsive .primary-menu-menu.scrollable>.scrollable-fix {
		display: block;
	}
	.primary-menu-responsive .primary-menu-menu>li {
		width: 100%;
		display: block;
		position: relative;
		clear: both;
		padding: 0;
	}
	.primary-menu-responsive .primary-menu-menu>li.btn a {
		border-bottom: 0;
	}
	.primary-menu-responsive .primary-menu-menu>li>a {
		width: 100%;
		padding: 12px 20px;
		display: -ms-flexbox;
		display: flex;
		border-bottom: solid 1px #f0f0f0;
	}
	.primary-menu-responsive .primary-menu-menu>li>a:hover {
		color: #ff5e3a;
		color: var(--primary-accent-color);
	}
	.primary-menu-responsive .primary-menu-menu>li>a:after {
		right: 15px; display:none;
	}
	.primary-menu-responsive .primary-menu-menu>li:first-child>a {
		border-top: solid 1px #f0f0f0;
	}
	.primary-menu-responsive .primary-menu-menu ul.sub-menu, .primary-menu-responsive .primary-menu-menu ul.sub-menu li ul.sub-menu {
		width: 100%;
		left: 0;
		position: static;
		border: none;
		background: #fff;
		float: left;
	}
	.primary-menu-responsive .primary-menu-menu ul.sub-menu {
		position: relative;
		background-color: inherit;
	}
	.primary-menu-responsive .primary-menu-menu>li {
		padding-bottom: 0;
	}
	.primary-menu-responsive .primary-menu-menu>li.btn {
		padding: 0;
	}
	.primary-menu-responsive .primary-menu-menu ul.sub-menu li {
		position: relative;
	}
	.primary-menu-responsive .primary-menu-menu ul.sub-menu li a {
		border-bottom: solid 1px #f0f0f0;
		padding: 12px 30px;
		font-size: 12px;
	}
	.primary-menu-responsive .primary-menu-menu.primary-menu-indented>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a {
		padding-left: 80px!important;
	}
	.primary-menu-responsive .primary-menu-menu.primary-menu-indented>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li:hover>a {
		padding-left: 90px!important;
	}
	.primary-menu-responsive .primary-menu-menu li .indicator {
		width: 40px;
		height: 100%;
		position: absolute;
		right: 0;
		top: 0;
		font-size: 12px;
		text-align: center;
		line-height: 42px;
		border-left: solid 1px #f0f0f0;
		z-index: 1
	}
	.primary-menu-responsive .primary-menu-menu li .indicator:after {
		margin-left: 0;
	}
	.primary-menu-responsive .primary-menu-menu li ul.sub-menu li .indicator {
		height: 100%;
		right: 0;
		top: 0;
		font-size: 14px;
		line-height: 36px;
		transform: rotate(90deg);
		border-left: none;
	}
	.primary-menu-responsive .primary-menu-menu>li>.megamenu {
		width: 100%!important;
		position: relative;
		border-top: none;
		border-bottom: solid 1px #f0f0f0;
		box-shadow: none;
		padding: 10px;
		border-radius: 0;
	}
	.primary-menu-responsive .primary-menu-menu>li>.megamenu .megamenu-row [class*=col], nav.primary-menu-responsive li.menu-item-has-mega-menu ul.mega-menu-row li.mega-menu-col {
		float: none;
		display: block;
		width: 100%!important;
		margin-left: 0;
		margin-top: 10px;
	}
	.primary-menu-responsive .primary-menu-menu>li>.megamenu .megamenu-row:first-child [class*=col]:first-child {
		margin-top: 0;
	}
	.primary-menu-responsive .primary-menu-menu>li>.megamenu .megamenu-row {
		margin-top: 0;
	}
	.primary-menu-responsive .primary-menu-menu>li.search form {
		width: 100%;
		margin: 4px 0;
		padding: 10px 16px!important;
	}
	.primary-menu-responsive .primary-menu-menu>li.search form input[type=text] {
		width: 100%}
	.primary-menu-responsive .primary-menu-tabs-nav {
		width: 100%}
	.primary-menu-responsive .primary-menu-tabs-content {
		width: 100%}
		li.wds-mnu .megamenu,li.ots-mnu .megamenu{left:0; top: 0}
		.header--standard-wrap{min-height: 56px}
		.primary-menu-responsive .primary-menu-menu .hdr-profile ul.sub-menu li a{border-bottom: none; padding: 0}

	.elementor-nav-menu .sub-arrow {
		line-height: 1;
		padding: 10px;
		display: block;
		align-items: center;
		font-size: 20px;
		width: 30px;
		height: 44px;
		position: absolute;
		right: 12px;
	}
		.elementor-nav-menu .sub-arrow svg {
			pointer-events:none
		}
	.primary-menu-menu > li.menu-item-has-children .sub-menu .menu-item-has-children > a:after {
		display: none
	}
}
